<?php

/** @var Factory $factory */

use App\Facilitator;
use Faker\Generator as Faker;
use Illuminate\Database\Eloquent\Factory;

$factory->define(Facilitator::class, function (Faker $faker) {
    return [
        'name' => $faker->name()
    ];
});
